#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #FFF;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #009999;
	font-size: xx-small;
	background-image: url(Images/bg_head_bootm_nav3.jpg);
	text-align: center;
	vertical-align: middle;
	color: #000;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
	text-align: left;
	color: #00FFFF;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
	padding: 10px;
	font-size: 9px;
	letter-spacing: 1px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
}
#cssmenu > ul > li:hover > a {
	color: #00FF33;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
	height: 0;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
	background-color: #06F;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
	border-bottom: 1px solid rgba(150, 150, 150, 0.15);
	padding: 11px 15px;
	width: 170px;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-weight: 400;
	background-color: #00CCCC;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
	color: #ffffff;
	background-color: #CCC;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(http://fonts.gstatic.com/s/montserrat/v12/JTUSjIg1_i6t8kCHKm459Wlhzg.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url(http://fonts.gstatic.com/s/montserrat/v12/JTURjIg1_i6t8kCHKm45_dJE3gnD-w.ttf) format('truetype');
}
/* CSS Document */

body
{
	font-size: 62.5%;
	background-color: rgb(153,204,102);
	font-family: verdana,arial,sans-serif;
	color: #000;
	border-top-color: #FFF;














































































	background-image: url(Slike/T_Izvidnica-2015(16)
.jpg);
	background-image: url(Slike/Bileca-2012/T_Bileca2012(9)
.jpg);
	background-image: url(Slike/T_Izvidnica-2015(16)
.jpg);
	background-image: url(Slike/T_Izvidnica-2015(16)
.jpg);
	text-align: center;
	background-image: url(layout/styles/images/logo_okrogel08.jpg);
	background-repeat: repeat;
	background-position: 100px;
}

.page-container
{
	width: 900px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid 1px rgb(150,150,150);
	font-size: 1em;
	color: #666;
	background-color: rgb(215,227,255);
	margin-right: auto;
	margin-left: auto;
	box-shadow: 0px 0px;
}
.page-container1 {
	width: 900px;
	border: solid 1px rgb(150,150,150);
	font-size: 1em;
	color: #666;
	background-color: rgb(255,255,255);
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}


.header
{
	width: 900px;
	height: 340px;
}

.header-bottom
{
	width: 900px;
	height: 40px;
	background: rgb(255,255,255) url(Images/bg_head_breadcrumbs.jpg) repeat-y;
	font-size: xx-small;
	color: #000;
}

.nav2
{
	float: left;
	width: 900px;
	border: none;
	height: 45px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	background: rgb(220,220,220) url(Images/bg_head_bottom_nav.jpg) repeat-x;
	color: rgb(75,75,75);
	font-size: 1.0em;
	font-size: 100%;
	margin-top: -10px;
}

.nav2 ul
{
	list-style-type: none;
	padding-left: 0px;
}
.nav2 ul li
{
	float:left;
	position:relative;
	z-index:1000;
	border-right:solid 1px rgb(175,175,175);
}
.nav2 ul li ul
{
	display:none;
	border:none;
}
.nav2 ul li ul
{
	margin-left:-30px;
	padding:0 30px 30px 30px;
	background:url(Images/bg_head_bottom_nav_hover.gif) top center;
}
.nav2 ul li a
{
	float:left;
	display:block;
	height:3.1em;
	line-height:3.1em;
	padding:0 16px 0 16px;
	text-decoration:none;
	font-weight:bold;
	color: rgb(100,100,100);
}
.nav2 ul li:hover
{
	width:auto;
}
.nav2 table
{
	position:absolute;
	z-index:999;
	top:0;
	left:0;
	border-collapse:collapse;
}
.nav2 ul li:hover a
{
	background-color:rgb(210,210,210);
	text-decoration:none;
}
.nav2 ul li:hover ul
{
	display:block;
	position:absolute;
	z-index:998;
	top:3.0em;
	margin-top:0.1em;
	left:0;
}
.nav2 ul li:hover ul li ul
{
	display: none;
}
.nav2 ul li:hover ul li a
{
	display:block;
	width:12em;
	height:auto;
	line-height:1.3em;
	margin-left:-1px;
	padding:4px 16px 4px 16px;
	border-left:solid 1px rgb(175,175,175);
	border-bottom: solid 1px rgb(175,175,175);
	background-color:rgb(237,237,237);
	font-weight:normal;
	color:rgb(50,50,50);
}
.nav2 ul li:hover ul li a:hover
{
	background-color:rgb(210,210,210);
	text-decoration:none;
}
.nav2 ul li a:hover
{
	background-color: rgb(240,240,240);
	text-decoration: none;
}
.nav2 ul li a:hover ul
{
	display:block;
	position:absolute;
	z-index:997;
	top:3.1em;
	t\op:3.0em;
	left:0;
	marg\in-top:0.1em;
}
.nav2 ul li a:hover ul li a
{
	display:block;
	w\idth:10em;
	height:1px;
	line-height:1.3em;
	padding:4px 16px 4px 16px;
	border-left:solid 1px rgb(175,175,175);
	border-bottom: solid 1px rgb(175,175,175);
	background-color:rgb(237,237,237);
	font-weight:normal;
	color:rgb(50,50,50);
}
.nav2 ul li a:hover ul li a ul
{
	visibility:hidden;
	height:0px;
	width:0px;
	position:absolute;
	z-index: 997;
}
.nav2 ul li a:hover ul li a:hover
{
	background-color:rgb(210,210,210);
	text-decoration:none;
}

.main
{
	clear: both;
	width: 900px;
	padding-bottom: 30px;
	font-style: inherit;
}
.main_UO {
	height: auto;
	width: auto;
	padding-top: 40px;
}
.main_pdf {
	background-color: #999;
	height: auto;
	width: auto;
	padding: 10px;
	color: #FFF;
	font-size: 18px;
	text-shadow: 5px -2px 0px #06C;
}
.main_pdf1 {
	background-color: #999;
	height: auto;
	width: auto;
	padding: 40px;
}


.main_UO h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-transform: uppercase;
	text-align: center;
}

.main_UO table {
	margin-left: 30px;
}
.main_UO table tr td {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}



.main-navigation
{
	width: 170px;
	height: auto;
	position: absolute;
	z-index: 100;
	background: url(Images/bg_corner_topright.gif) no-repeat;
	float: left;
	padding: 0px;
	margin-top: -130px;
}
.main-navigation h1.first
{
	clear:both;
	margin:0px;
	padding:4px 20px 3px 20px;
	background-color:rgb(190,190,190);
	font-family:"trebuchet ms",arial,sans-serif;
	color:rgb(255,255,255);
	font-weight:bold;
	font-size:150%;
}
.main-navigation h1
{
	clear: both;
	margin: 30px 0 20px 0;
	padding: 4px 20px 3px 20px;
	background: rgb(190,190,190);
	font-family: "trebuchet ms", arial, sans-serif;
	color: rgb(255,255,255);
	font-weight: bold;
	font-size: 130%;
	text-transform: uppercase;
}
.main-navigation p
{
	clear:both;
	margin:0 10px 10px 20px;
	color:rgb(80,80,80);
	line-height:1.3em;
	font-size:110%;
}
.main-navigation p.center
{
	text-align:center;
}
.main-navigation p.right
{
	text-align:right;
}
.main-navigation ul
{
	list-style:none;
	margin:0.5em 10px 1.0em 20px;
}
.main-navigation ul li
{
	margin:5px 0 0.2em 2px;
	padding:0px 0px 0 11px;
	background:url(Images/bg_bullet_full_1.gif) no-repeat 0 0.4em;
	line-height:1.2em;
	font-size:110%;
}
.main-navigation ol
{
	margin:0.5em 10px 1.0em 40px;
}
.main-navigation ol li
{
	list-style-position:outside;
	margin:0 0 0.4em 0;
	font-size:110%;
}
.nav3-grid
{
	width:170px;
	border-bottom:solid 1px rgb(200,200,200);
}
.nav3-grid dt a, .nav3-grid dt a:visited
{
	display:block;
	min-height:2.0em;
	height:auto;
	line-height:2.0em;
	padding:0px 10px 0px 20px;
	border-top: solid 1px rgb(200,200,200);
	text-decoration:none;
	color:rgb(70,122,167);
	font-weight:bold;
	font-size:120%;
}
.nav3-grid dd a, .nav3-grid dd a:visited
{
	display:block;
	min-height:1.7em;
	height:auto;
	line-height:1.7em;
	padding:0px 10px 0px 40px;
	border:none;
	font-weight:normal;
	text-decoration:none;
	color:rgb(70,122,167);
	font-size:120%;
}
.nav3-grid dt a:hover, .nav3-grid dd a:hover
{
	background-color:rgb(225,225,225);
	color:rgb(42,90,138);
	text-decoration:none;
}

.noga
{
	clear: both;
	width: 900px;
	height: 70px;
	background: rgb(240,240,240);
	font-size: 1em;
	overflow: visible;
	font-weight: bold;
	text-align: center;
	color: #666;
	padding-top: 3px;
}
.osnovni {
	float: left;
	width: 656px;
	color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-style: italic;
	font-weight: normal;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	text-align: center;
}


.main .dodatni .clanek_1 {
	height: auto;
	width: 200px;
	font-size: 16px;
	background-color: #FFDF7D;
	position: relative;
}
.main .dodatni .clanek_1_uu {
	height: auto;
	width: 200px;
	font-size: 12px;
	background-color: #CCCCCC;
	position: static;
	margin-top: auto;
}


.main .dodatni .clanek_3 {
	height: auto;
	width: 200px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.main .dodatni .clanek_4 {
	height: auto;
	width: 200px;
}

.main .dodatni .clanek_1 .naslovC1 {
	font-size: 16px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	background-color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	height: 25px;
	vertical-align: middle;
}
.main .dodatni .clanek_1_uu .naslovC1_uu {
	font-size: 20px;
	text-transform: none;
	color: #CCC;
	text-decoration: none;
	background-color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	height: 25px;
	vertical-align: auto;
	line-height: normal;
	font-stretch: extra-expanded;
}

.main .dodatni .clanek_3 .naslovC3 {
	font-size: 16px;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	background-color: #E2AD37;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	height: 38px;
	vertical-align: middle;
}
.main .dodatni .clanek_7 .naslovC7 {
	font-size: 16px;
	text-transform: none;
	color: #03F;
	text-decoration: none;
	background-color: #E2AD37;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	height: 38px;
	vertical-align: middle;
}

.main .dodatni .clanek_4 .naslovC4 {
	font-size: 24px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	background-color: #668CFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	height: 75px;
	border: thick solid #0CF;
	text-indent: hanging;
}


.main .dodatni .clanek_1 .vsebinaC1 {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2em;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.main .dodatni .clanek_1 .vsebinaC1a {
	margin: 0 0 2.0em 0;
	padding: 0 0 5px 0;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #666;
}
.main .dodatni .clanek_1 .vsebinaC2 {
	background-color: #CCC;
	height: 197px;
}
.main .dodatni .clanek_1 .vsebinaC2 img {
	display: block;
	margin: auto;
	padding-top: 13px;
}
.zoom {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 2s ease;
}
.zoom:hover {
    cursor: pointer;
    width: 99%;
}


.main .dodatni .clanek_3 .vsebinaC3 {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	background-color: #F7E095;
	color: #333;
	line-height: 3px;
	height: auto;
	width: auto;
}
.main .dodatni .clanek_4 .vsebinaC4 {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	background-color: #D7AF5E;
	color: #333;
	line-height: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: 700px;
}

.page-container .main .dodatni .clanek_3 .vsebinaC3 img {
	border: 1px solid #666;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
.page-container .main .osnovni h1_nas {
	color: #666666;
	font-size: 24px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
.page-container .main .osnovni h1_nas_ye {
	color: #FFCC33;
	font-size: 24px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
.page-container .main .osnovni h1_nas_gr {
	color: #339900;
	font-size: 24px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
.page-container .main .osnovni h1_nas_bla {
	color: #000000;
	font-size: 24px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

.page-container .main .osnovni h1_nas_bl {
	color: #006699;
	font-size: 24px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}



.page-container .main .osnovni h1_nasZ {
	color: #00CC00;
	font-size: 24px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
.page-container .main .osnovni h1_nasM {
	color: #3366CC;
	font-size: 24px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
.page-container .main .osnovni h1_nasR {
	color: #FF0000;
	font-size: 24px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}



.page-container .main .osnovni h1_naslo {
	color: #930;
	font-size: 18px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
}

.page-container .main .dodatni .clanek_4 .vsebinaC4 img {
	border: 1px solid #666;
	display: block;
	margin-right: auto;
	margin-left: auto;
}






.main .osnovni h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #00F;
	font-weight: bold;
	display: block;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-shadow: 4px 0px #FFF;
}






.main .osnovni h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #900;
	font-weight: bold;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0C6;
	text-shadow: 3px 3px 3px #FF3300;
}
.main .osnovni h1_gr {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #090;
	font-weight: bold;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0C6;
	text-shadow: 3px 3px 3px #003300;
}
.main .osnovni h1_bla {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #000;
	font-weight: bold;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0C6;
	text-shadow: 2px 2px 2px #999999;
}

.main .osnovni h1_bl {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #09F;
	font-weight: bold;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0C6;
	text-shadow: 3px 3px 3px #333399;
}
.main .osnovni h1_ye {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FF0;
	font-weight: bold;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0C6;
	text-shadow: 3px 3px 3px #000;
}
.main .osnovni h1_or {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #F93;
	font-weight: bold;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0C6;
	text-shadow: 3px 3px 3px #000;
}
.main .osnovni h1_rj {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #C63;
	font-weight: bold;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0C6;
	text-shadow: 3px 3px 3px #000;
}
.main .osnovni h1_red {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 70px;
	color: #F00;
	font-weight: bold;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0C6;
	text-shadow: 5px 5px 5px #000;
}



.main .osnovni h1_black {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #000;
	font-weight: bold;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0C6;
	text-shadow: 1px 1px 1px #000;
}




.main .osnovni h1a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #096;
	font-weight: bold;
	display: block;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-shadow: 4px 0px #FFF;
}


.main .osnovni p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: justify;
}
.main .osnovni p1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #09F;
	text-align: justify;
	border-bottom-style: ridge;
}

.main .osnovni table tr {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}



.main .osnovni h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
}


.dodatni {
	float: right;
	width: 200px;
	left: 3px;
}



.main_foto_UO {
	padding: 20px;
	height: auto;
	width: auto;
	background-color: #C1CFE8;
}
#foto_ou {
	float: left;
	width: 270px;
	clear: left;
	padding-left: 60px;
}
#foto_all {
	display: inline-block;
	height: auto;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
#foto_desc {
	float: right;
	height: auto;
	width: 480px;
	display: inline;
	position: relative;
	top: auto;
	bottom: auto;
}
#foto_ou img {
	border: thin solid #333;
}

#foto_desc h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #333;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.main_foto_UO h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666;
	text-align: center;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #8CA6D5;
}

#foto_desc h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #666;
}
#foto_desc p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
.main_slike {
	padding: 15px;
	height: auto;
	width: auto;
	text-align: center;
	background-color: #C1CFE8;
}
.main_slike a img {
	border: 2px solid #fff;
	-moz-box-shadow: 10px 10px 5px #333;
	-webkit-box-shadow: 10px 10px 5px #333;
	box-shadow: 10px 10px 5px #333;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	margin: 8px;
	}
.main_UO p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
.main_pdf iframe {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.main_clanki img {
	text-align: center;
	display: block;
	border: thin solid #333;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
.main_clanki {
	background-color: #CCD2AE;
}
.main_audio audio source {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.main_audio h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #666;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.main_audio {
	background-color: #9FC;
	padding-right: 20px;
	padding-left: 20px;
}
.osnovni #tabela {
	background-color: #FFFF99;
	height: 500px;
	width: auto;
	display: block;
	border: thin solid #F00;
	clip: rect(auto,auto,auto,10px);
}
.main_UO .main_pdf p {
	color: #EEE;
}
.main .dodatni .clanek_0 .vsebinaC0 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	text-decoration: none;
	height: auto;
	text-align: left;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
}
.main .dodatni .clanek_0 .naslovC0 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	background-color: #e2ad37;
	text-align: center;
	padding-top: 2px;
}
.main .dodatni .clanek_0 .vsebinaC0 ul li {
	text-decoration: none;
	display: block;
	text-align: left;
	margin-left: -35px;
	margin-top: 10px;
}
.main .dodatni .clanek_0 .vsebinaC0 ul li a {
	color: #666;
	text-decoration: none;
}
.main_clanki h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666;
	text-decoration: none;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
}
.main_pdf h1a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-transform: uppercase;
	color: #60F;
	text-decoration: none;
	text-align: center;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	text-shadow: 6px -3px 3px #A264FF;
}

.main_pdf p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}
.main .osnovni img {
	float: left;
	margin-right: 20px;
	border: thin solid #666;
}
.main .dodatni .clanek_0 {
	border: thin solid #999;
	background-color: #f7e095;
	margin-top: 10px;
}
.main .dodatni .clanek_1 .naslovC1 p {
	vertical-align: middle;
	padding-top: 5px;
}
.main_slike h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666;
	text-decoration: none;
	text-align: center;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.page-container .main .osnovni #tabela2 {
	background-color: #F93;
	height: auto;
	width: auto;
	border: thin solid #930;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
	padding-bottom: 10px;
}
.page-container .main .osnovni #tabela2AA {
	height: auto;
	width: auto;
	border: thin solid #930;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
	padding-bottom: 10px;
	background-color: #09C;
}

.page-container .main .osnovni #tabela3 {
	background-color: #FFC;
	height: auto;
	width: auto;
	border: thin solid #930;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
	padding-bottom: 10px;
	background-image: url(Slike/Aleksandrovac-2016/aleksandrovac5.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 40px;
	border-top-width: thin;
	border-color: #FF6;
	border-style: outset;
	outline-color: #0F0;
	box-shadow: 10px 10px #09C;
	border-top-color: #3F3;
}

.osnovni #tabela2 table tr td {
	padding-left: 15px;
}
.osnovni #tabela table tr td {
	padding-left: 15px;
}
.page-container .main .osnovni1  img {
	clear: right;
}
.main .osnovni1  img {
	float: right;
}
.main .osnovni #desno {
	float: right;
	margin-right: -15px;
	margin-left: 20px;
}
.page-container .osnovni_c {
	width: 860px;
	left: 20px;
	top: 20px;
	right: 20px;
	bottom: 20px;
	padding: 20px;
	float: left;
	margin-top: 0px;
	margin-bottom: 20px;
	font-weight: normal;
	height: auto;
	box-shadow: 0px 0px;
	clear: right;
}

.page-container #levo {
	float: right;
	width: 630px;
	color: #333;
	background-color: #9CF;
	white-space: normal;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	height: 250px;
	padding: 20px;
}
.page-container .osnovni_cc {
	width: 860px;
	left: 20px;
	top: 20px;
	right: 20px;
	bottom: 20px;
	float: left;
	margin-top: 0px;
	margin-bottom: 20px;
	font-weight: bolder;
	height: auto;
	box-shadow: 0px 0px;
	clear: right;
	font-size: medium;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 60px;
	font-family: "MS Serif", "New York", serif;
	font-style: italic;
}
.page-container .osnovni_ccc {
	width: auto;
	left: 20px;
	top: 20px;
	right: 20px;
	bottom: 20px;
	float: left;
	margin-top: 0px;
	margin-bottom: 20px;
	font-weight: bolder;
	height: auto;
	box-shadow: 0px 0px;
	clear: right;
	font-size: medium;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 50px;
	font-family: "MS Serif", "New York", serif;
	font-style: italic;
	background-color: #6CC;
	margin-left: 140px;
}
.page-container_spomini {
	font-size: 14px;
	float: left;
	height: auto;
	width: 848px;
	border: 1px solid #666;
	padding: 20px;
	background-color: #9CF;
	text-align: justify;
	white-space: normal;
	color: #333;
	margin: 5px;
	outline-color: #FFF;
}
.page-container .page-container_spomini img {
	float: left;
	border: 1px solid #333;
	margin-right: 20px;
}
.page-container .main .osnovni h1a {
	color: #00F;
	font-size: 27px;
}
.page-container .main .osnovni h1ab {
	color: #F00;
	font-size: 36px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
}
.page-container .main .osnovni h1abc {
	color: #F00;
	font-size: 16px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
}


.page-container .main .osnovni h3 {
	color: #F00;
}
.osnovni center .osnovni.h1b {
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #F63;
}
.xxx {
	color: #F00;
}
.clanek_5 .naslovC5 {
	font-size: 24px;
	color: #000;
	background-color: #09C;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	border-radius: 10px;
	text-shadow: 2px 0px #FFF;
	background-image: url(Images/bg_head_bottom_nav.jpg);
}
.clanek_5 {
	background-color: #FFF;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #09C;
	border-right-color: #09C;
	border-bottom-color: #09C;
	border-left-color: #09C;
	border-radius: 10px;
	padding-top: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.clanek_5 .naslovD5 {
	color: #03C;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	background-color: #F2F4F9;
}
.clanek_6 {
	font-size: 18px;
	color: #CCC;
	background-color: #666;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	border-radius: 7px;
	margin-top: 20px;
}
.clanek_6 .naslovC6 {
	font-size: 16px;
	color: #999;
	background-color: #CCC;
	font-weight: bold;
	text-shadow: 4px 0px 10px #FFF;
	margin-top: 20px;
}
.clanek_6 .naslovD6 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
}
.clanek_5 .naslovE5 {
	font-size: 14px;
	font-weight: bold;
	color: #096;
	line-height: 2px;
}
.osnovni #desno_obv {
	color: #FF0;
}
.osnovni.h1ab {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: italic;
	color: #FF0;
}
.osnovni.h1ab {
	font-size: 36px;
	color: #C0C;
}
.osnovni #tabela3 {
	background-color: #03F;
}
.osnovni .osnovni.h1a h1_nass {
	color: #FFFFFF;
	font-size: 24px;
}
.clanek_3 .clanek_6 {
	background-color: #999;
}
.clanek_7 {
	background-color: #6C6;
}
.clanek_7 .naslovC7 {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	color: #FF3;
}
.osnovni #tabela_BUS {
	background-image: url(Slike/avtobus_vanhool.jpg);
	padding: 35px;
	border-color: #C63;
	border-radius: 30px 30px 30px 30px;
}
.clanek_555 {
	background-color: #FF6;
	border-top-color: #C30;
	border-right-color: #C30;
	border-bottom-color: #C30;
	border-left-color: #C30;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
	padding-top: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-radius: 10px;
	font-size: 10px;
	font-style: italic;
	color: #C30;
}
